/* Localized versions of Info.plist keys */

CFBundleName = "Alchemusica";
CFBundleShortVersionString = "Version 0.6.2";
CFBundleGetInfoString = "Version 0.6.2, Copyright 2000-2012 by Toshi Nagata.";
NSHumanReadableCopyright = "Copyright 2000-2012 Toshi Nagata.";

"Alchemusica Project File" = "Alchemusica Project File";
"Standard MIDI File" = "Standard MIDI File";
